[ASMShowForm]
FormVersion=0
Flags=0
ShowCmd=1
PixelsPerInch=96
MinMaxPos(1024x768)=-1,-1,-1,-1
MinMaxPos=-1,-1,-1,-1
NormPos(1024x768)=14,76,1009,691
NormPos=14,76,1009,691
Visible=0
[DeDeMainForm]
FormVersion=0
Flags=0
ShowCmd=1
PixelsPerInch=96
MinMaxPos(1024x768)=160,707,-1,-1
MinMaxPos=160,707,-1,-1
NormPos(1024x768)=193,191,831,576
NormPos=193,191,885,660
Visible=0
MinMaxPos(1440x900)=160,707,-1,-1
NormPos(1440x900)=193,191,885,660
[Common]
ShowAllDSFRefs=0
ObjPropRef=0
DumpAll=1
SmartMode=0
WarnOnFileOverwrite=1
NotAllowExistingDir=1
StringRefType=0
UseDOI=1
DontShowUnk=1
LanguageFile=CHINESEGB.ini
ResolveImports=1
MaxDSFRefCnt=6
Version=
UnitProcReferences=1
